#container {
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-image: url(images/header_left.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 953px;
}
body {
	background-color: #003366;
	margin-top: 0px;
}
.table_main {
	background-color: #FFFFFF;
	background-image: url(images/header_left.jpg);
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-repeat: no-repeat;
	background-position: left top;
}
.navbar {
	width: 534px;
	background-color: #333333;
	float: right;
	height: 29px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	text-align: right;
}
#content {
	padding-left: 22px;
	padding-right: 45px;
	padding-top: 15px;
}
#content p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
}
#footer {
	background-image: url(images/footer_right.jpg);
	background-repeat: no-repeat;
	background-position: right;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
}
#rightcol {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	padding-right: 7px;
	padding-left: 12px;
}

h1 {
	font-size: 15px;
	color: #003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #990000;
}


.text1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	font-weight: normal;
}
.text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000099;
}

#rightcol li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF9900;
	line-height: 19px;
	list-style-type: square;
}
#table_claim {
	border: 1px solid #999999;
	margin: 0px;
}
.claim_form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}

.form_h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	display: block;
	padding-left: 6px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-align: center;
}
.form_h2 {
	background-color: #CCCCCC;
	display: block;
	padding-left: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	padding-top: 2px;
	padding-bottom: 2px;
}
label {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-top: 6px;
}
input {
	background-color: #FFFFFF;
	margin-top: 4px;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #003366;
}
li {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	font-weight: bold;
}
.td_padding {
	padding-left: 4px;
}
